PERTALIFE - Bug #1667

[ESS PMS] Validasi tidak boleh double Appraiser

10/04/2022 05:28 PM - Mega Yunita

Status: Closed
Priority: Urgent

Category:

Target version:

Assignee: Mega Yunita

Start date: 10/04/2022
Due date: 10/05/2022
% Done: 0%
Estimated time: 0.00 hour
Spent time: 4.00 hours

Description
Dear Mas Azid,

selanjutnya).

Port : http:/remote.minovais.com:31115/

Semoga dapat dimengerti

Terimakasih

M Gmail B YouTube ¥ Maps &% REDMINE @@ HRIS BANK KALTENG

DB : MinovaES_AJTM_Pertalife_Development
Server : remote.minovais.com, 1438\MSSQLSERVER2014

BizFlowID : MD_PMS_Goal & MD_PMS_Review & MD_PMS_Final
BizProcesID : PMS_Goal & PMS_Review & PMS_Final

<« > C A Not secure\ remote.minovais.com:31115/Page/masterdataperformancedetai ?OWjK/aF915ffxUSK20NYXsLKcfno2s2zEOmePtGz 1isvimc2CZEz+qwxj335giNxFel3/n.. &
Mohon dibuatkan validasi bahwa 1 EmployeelD hanya boleh bertindak sebagai 1 Appraiser (tidak bisa dipilih lagi sebagai appraiser

\\v Development I\/—>1
‘_‘pERm IFE Rl
Start Date: 01/01/2023 Create By:
¥ [0 My Workplace . - .
End Date: 3171212023 Create Date:
-~
L1 Master Data .
Appraisal Type: Final - Change By: ds1
» [ Financial Accounting
+ = Human Resource Appraisal Date: 04/10/2022 Chang=lDate: 04/10/2022 17:00:47
b [ HR Administration Notes:
* [= HR Strategic
v [= Performance Ma...
-
{1 Performance ...
Performance List Apf
L1 Appraisal Cat... Penilai tidak boleh double. 1 Employee hanya boleh bertindak sebagai 1 penilai
() Import Perfo... /
[ Export Perfor. Appraiser No. | Appraisal ID | Appraiser Name Appraiser Type
~ {1 Performance ... Appraiser 1 00390719 HARIS ANWAR Direct Supervisor
I Custom P... Appraiser 2 00390719 HARIS ANWAR Arasan
[ CustomR... Appraiser 3 05870302 LILIS FAJARWATI Bawahan
[l Performa... Appraiser 4 06261002 ROCHILI Bawahan
Il Performa...
Ll Performa... .

History

#1 - 10/05/2022 04:24 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

package :
bizproc (pms_goal)

create data error message :
http://remote.minovais.com:31115/

SMESSAGECATALOG : VALAPPRAISER

makasih

#2 - 10/05/2022 10:03 AM - Mega Yunita
- Status changed from QA Test to Closed

sip, sudah sesuai yaa mas.

Terimakasih
